body.scheme_black{
	background-color:#fff;
	color:#000;
}

body.scheme_black .tools{
	background-image: url(/_media/_img/tools_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
}

body.scheme_black .tools .l{
	background-image: url(/_media/_img/tools_l.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

body.scheme_black .tools .r{
	background-image: url(/_media/_img/tools_r.gif);
	background-repeat: no-repeat;
	background-position: right bottom;	
}

body.scheme_black .tools .font_size .b_fontsize{
	background-image: url(/_media/_img/b_font_size_black.gif);
}

body.scheme_black a{ color:#000; }

body.scheme_black .blink:hover span{
	border-bottom:solid 2px #000;
}

body.scheme_black .blink.map{background-image: url(/_media/_img/bmap_black.png);}
body.scheme_black .blink.mainsite{background-image: url(/_media/_img/bmainsite_black.png);}

body.scheme_black .logo{ background-image: url(/_media/_img/logo_black.gif); }

body.scheme_black .mainmenu{
	background-image: url(/_media/_img/mainmenu_bg_black.gif);
}
body.scheme_black .mainmenu a:hover span{
	border-bottom:solid 2px #000;
}
body.scheme_black .mainmenu a.sel{
	border:solid 1px #808080;
	border-bottom-color:#fff;
	background-color:#fff;
}

body.scheme_black .mainmenu a.bhome{
	background-image: url(/_media/_img/bhome_black.gif);
}

body.scheme_black .submenu a.sel{
	background-image: url(/_media/_img/bsubmenu_black.gif);
}

body.scheme_black .submenu a.sel span{
	color:#fff;
	background-color:#000;
}

body.scheme_black .submenu{
	border-bottom:solid 1px #808080;
}

body.scheme_black .news .nav a span,
body.scheme_black .anavlist a{
	border:solid 1px #000;
}

body.scheme_black .news .nav a:hover,
body.scheme_black .news .nav a.sel{
	background-image: url(/_media/_img/bsubmenu_black.gif);
}


body.scheme_black .news .nav a:hover span,
body.scheme_black .news .nav a.sel span{
	color:#fff;
	background-color:#000;
}

body.scheme_black .logo_footer{
	background-image: url(/_media/_img/footer_logo_black.gif);
}

body.scheme_black a.ns{
	background-image: url(/_media/_img/bns_black.gif);
}

body.scheme_black .sub2 a.rr.sel{
	color:#fff;
	background-color:#000;
	background-image: url(/_media/_img/bsub2_h_black.gif);
}

body.scheme_black .sub2 a.rr{
	background-image: url(/_media/_img/bsub2_black.gif);
}

body.scheme_black .sub2 .cc.cnt .back a{
	background-image: url(/_media/_img/bcollapse_black.gif);
}

body.scheme_black .inp1 input,
body.scheme_black .inp1 textarea,
body.scheme_black .virt_input1,
body.scheme_black .virt_input2{
	border:solid 2px #000;
	background-color:#fff;
	color:#000;
}

body.scheme_black .tools .font_size .b_colors.light{
	background-position: -25px 0px;
}
